"iBrickr 0.91" on PC problems

Cali

New Member
Jul 1, 2007
24
0
0
#1
I am trying to install iBrickr 0.91 on my pc and when I start "iBrickr.exe" it wants to downgrade to 1.0.2 what am I doing wrong?

Cali
 

Rockky

New Member
Bronze
Aug 8, 2007
333
0
0
#6
Yeah, ibricker worked fine for me on 1.1.1
 

Cali

New Member
Jul 1, 2007
24
0
0
#7
Yeah, ibricker worked fine for me on 1.1.1

I am running Vista.........how did you get it to work.
Can you give me step by step directions.

Cali